.was-validated .form-control:invalid, .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-position: center right calc(0.375em + 0.1875rem) !important;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
}

.was-validated .form-control:valid, .form-control.is-valid {
  border-color: #28a745;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
  background-repeat: no-repeat !important;
  background-position: center right calc(0.375em + 0.1875rem) !important;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
}

.form-error {
  margin: 0.5em 0;
}

.brand-logo img {
  width: 50px !important;
  height: auto !important
}

.btn-xsicin {
  height: 18px !important;
  width: 18 !important;
  padding: 1px !important;
}

.thumbnail {
  width: 42px;
}

#response-msg p {
  margin: 0 !important;
}

.dataTables_empty {
  padding: 0.7em !important;
}

.daterangepicker .ranges ul {
  width: 280px !important;
}

.error {
  color: #ff4c00;
  padding-top: 2px;
}

.badge {
  font-size: 16px;
}

span.select2-container {
  z-index: 10050;
}

.bg-normal {
  background-color: #00b050 !important;
}

.bg-concerning {
  background-color: #fd7e14 !important;
}

.bg-high, .bg-overweight {
  background-color: #ffff00 !important;
}

.bg-crisis {
  background-color: #ff0000 !important;
}

.datepicker {
  padding: 0.94rem 1.375rem !important;
}

.form-switch.form-switch-lg {
  margin-bottom: 1.5rem;
  /* JUST FOR STYLING PURPOSE */
}

#reportrange {
  background: #fff;
  cursor: pointer;
  padding: 5px 10px;
  border: 1px solid #ccc;
  max-width: 345px;
}